<?php



$url = 'http://miembros.emiliokaram.com/dap/dap-paypal.php';

$ch = createCurl($url, $_POST);
$output = curl_exec($ch);
curl_close($ch);

function createCurl($url, $postData) {
 $ch = curl_init($url);
 curl_setopt($ch, CURLOPT_POST, true);
 curl_setopt($ch, CURLOPT_POSTFIELDS, $postData);
 curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
 curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
 
 return $ch;
}


$url = 'http://www.ekaram.net/gateway/paypal.php';

$ch = createCurl($url, $_POST);
$output = curl_exec($ch);
curl_close($ch);

function createCurl2($url, $postData) {
 $ch = curl_init($url);
 curl_setopt($ch, CURLOPT_POST, true);
 curl_setopt($ch, CURLOPT_POSTFIELDS, $postData);
 curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
 curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);

 return $ch;
}


$url = 'http://payments.ekaram.net/x/wp-content/plugins/subscriptionboss/subb-ipn.php';

$ch = createCurl($url, $_POST);
$output = curl_exec($ch);
curl_close($ch);

function createCurl3($url, $postData) {
 $ch = curl_init($url);
 curl_setopt($ch, CURLOPT_POST, true);
 curl_setopt($ch, CURLOPT_POSTFIELDS, $postData);
 curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
 curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);

 return $ch;
}


$url = 'http://clientes.impulsandoemprendedores.net/modules/gateways/callback/paypal.php';

$ch = createCurl($url, $_POST);
$output = curl_exec($ch);
curl_close($ch);

function createCurl4($url, $postData) {
 $ch = curl_init($url);
 curl_setopt($ch, CURLOPT_POST, true);
 curl_setopt($ch, CURLOPT_POSTFIELDS, $postData);
 curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
 curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);

 return $ch;
}

$url = 'http://requestb.in/1k2j4uk1';

$ch = createCurl($url, $_POST);
$output = curl_exec($ch);
curl_close($ch);

function createCurl5($url, $postData) {
 $ch = curl_init($url);
 curl_setopt($ch, CURLOPT_POST, true);
 curl_setopt($ch, CURLOPT_POSTFIELDS, $postData);
 curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
 curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);

 return $ch;
}


?>
